Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3689 - Directory /initrd missing on SMP kernel with SCSI
Summary: Directory /initrd missing on SMP kernel with SCSI
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: modutils
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 01:36 UTC by stevench
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:31:32 UTC


Attachments (Terms of Use)

Description stevench 1999-06-24 01:36:44 UTC
After initial installation, during bootup, there is an error
stating that the directory /initrd is missing.

Comment 1 Cristian Gafton 1999-07-02 20:39:59 UTC
What is the hardware configuration of the box?
Assigned to msw

Comment 2 stevench 1999-07-03 02:12:59 UTC
The system is an HP E60 and has a ICP-Vortex SCSI controller running 4
18 gigabyte harddrives in RAID 5 configuration. Linux 2.2.5-15 build.

Once I made the /initrd directory the problme went away

Comment 3 Cristian Gafton 1999-09-20 15:31:59 UTC
Should be fixed in the next release. The ICP controller was not
properly supported by mkinitrd - thuis the problems you were seeing.
That is because the ICP devices have their own subdir within /dev


Note You need to log in before you can comment on or make changes to this bug.